Skip to main content
GET
/
api
/
v1
/
jobs
/
{job_id}
Get Job Status
curl --request GET \
  --url https://api.example.com/api/v1/jobs/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "<string>",
  "source_ids": [
    123
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "result": {},
  "error_message": "<string>",
  "started_at": "2023-11-07T05:31:56Z",
  "completed_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT access token or API key (csk_…)

Path Parameters

job_id
string<uuid>
required

Response

Successful Response

job_id
string<uuid>
required
status
string
required
source_ids
integer[]
required
created_at
string<date-time>
required
result
Result · object
error_message
string | null
started_at
string<date-time> | null
completed_at
string<date-time> | null